1. iMore Question's Avatar
    I have an iPAD with IOS 5.1.1 and I am trying to upgrade at least 6.1.1 however when I try to upgrade it keeps saying my IOS is current but it clearly is not
    02-28-2015 10:43 PM
  2. Just_Me_D's Avatar
    If you have the first generation iPad then you already have the latest version available for it.
    02-28-2015 10:47 PM

Similar Threads

  1. Can you post links to buy?
    By Drummer Ben in forum Introductions
    Replies: 7
    Last Post: 03-03-2015, 07:00 PM
  2. Replies: 1
    Last Post: 03-01-2015, 09:00 AM
  3. Replies: 4
    Last Post: 02-28-2015, 11:57 PM
  4. How do I delete shared links from my iPad Air?
    By iMore Question in forum Ask a Question
    Replies: 1
    Last Post: 02-28-2015, 08:58 PM
  5. Replies: 2
    Last Post: 02-28-2015, 06:24 PM
LINK TO POST COPIED TO CLIPBOARD